/* fonts:
================================================================================= */

@font-face {
    font-family: 'nevis';
    src: url('../../fonts/nevis.eot');
    src: url('../../fonts/nevis.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/nevis.woff') format('woff'),
         url('../../fonts/nevis.ttf') format('truetype'),
         url('../../fonts/nevis.svg#nevisbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'geared';
    src: url('../../fonts/geared.eot');
    src: url('../../fonts/geared.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/geared.woff') format('woff'),
         url('../../fonts/geared.ttf') format('truetype'),
         url('../../fonts/geared.svg#geared_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* group:
================================================================================= */

.group:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}

.group {
	display: inline-block;
}

/* \*/

* html .group {
	height: 1%;
}

.group {
	display: block;
}

/* */


/* general:
================================================================================= */

.ghg {
	width: 798px;
	margin: 0 auto;
	position: relative;
	padding: 81px 0 15px 0;
	font-size: 15px;
	line-height: 1.45em;
	color: #554a47;
}

.ghg:before {
	content: '';
	display: block;
	width: 9px;
	height: 100%;
	position: absolute;
	top: 0;
	left: -9px;
	background: #fff;
	z-index: 4;
}

/* anchors */

.ghg a,
.ghg .a {
	color: #5ead46;
	text-decoration: underline;
	font-style: italic;
}

.ghg a:hover {
	color: #eb583c;
}

/* images */

.ghg img {
	display: block;
	border: solid #564a47 6px;
	max-width: none;
	margin-bottom: 2.5em;
}

.ghg p+img {
	margin-top: -1.25em !important;
	margin-bottom: 1.25em !important;
}

.ghg img.margin-s {
	margin-top: 0 !important;
	margin-bottom: 2.5em !important;
}

.ghg img.border-w {
	border-color: #fff;
}

.ghg img.border-bg {
	border-color: #d7dfc0 !important;
}

.ghg img:last-child {
	margin-bottom: 0 !important;
}

.ghg .noshadow {
	box-shadow: none;
	border: 0;
}

.ghg .alignright {
	margin: 5px 0 1.25em 1.25em;
}

.ghg .alignleft {
	margin: 5px 1.2em 1.25em 0;
}

.ghg .alignnone {
	margin: 5px 0 1.25em 0;
}

.ghg .nomargin-b {
	margin-bottom: 0 !important;
}

/* paragraph */

.ghg p {
	padding-bottom: 2.5em;
	margin: 0;
}

.ghg p.margin-t {
	margin-top: 25px;
}

.ghg p.aligncenter {
	text-align: center;
	font-style: italic;
}

.ghg img.margin-t  {
	margin-top: 30px !important;
}

/* android fix */

.ghg p,
.ghg h2,
.ghg li {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAC0lEQVQIW2NkAAIAAAoAAggA9GkAAAAASUVORK5CYII=);
}

/* lists */

.ghg ol,
.ghg ul {
	list-style: none;
	padding-bottom: 2.5em;
	margin: 0;
}

.ghg ol li,
.ghg ul li {
	list-style: none;
}

/* tables */

.ghg table {
	background: #554a47;
	border-spacing: 4px;
	border-collapse: separate;
	font-family: 'nevis';
	font-size: 15px;
	line-height: 1.25em;
	text-transform: uppercase;
	margin-bottom: 2.5em;
	text-align: center;
}

.ghg p+table {
	margin-top: -1.25em;
	margin-bottom: 1.25em;
}

.ghg table:last-child {
	margin-bottom: 0;
}

.ghg table td,
.ghg table th {
	background: #faf9d4;
	padding: 5px;
	vertical-align: middle;
}

.ghg table th {
	color: #5ead46;
}

.ghg p:last-child,
.ghg ol:last-child,
.ghg ul:last-child,
.ghg li:last-child {
	padding-bottom: 0;
}

/* dots */

.ghg .dots {
	margin-bottom: 2.5em;
	padding-bottom: 0;
}

.ghg .dots li {
	margin: 0 0 1.25em 0;
	padding-left: 25px;
	background: url('../images/dot.png') left 4px no-repeat;
	font-style: italic;
	font-size: 14px;
	line-height: 1.45em;
}

#ghg-summary .dots li li,
.ghg .dots-w li {
	background-image: url('../images/dot-w.png') !important;
}

#ghg-summary > .dots > li,
.ghg .dots-g li {
	background-image: url('../images/dot-g.png') !important;
}

.ghg .dots-b li {
	background-image: url('../images/dot.png') !important;
}

.ghg .dots:last-child,
.ghg .dots li:last-child {
	margin-bottom: 0;
}

.ghg .dots-m li {
	margin-bottom: 2.5em;
}

.ghg .dots-m li:last-child {
	margin-bottom: 0;
}

.ghg .dots p {
	padding-right: 0 !important;
}

.ghg .dots-numbers {
	font-style: italic;
	position: relative;
	left: -25px;
	margin-bottom: 2.5em;
	padding-bottom: 0;
}

.ghg .dots-numbers li {
	padding: 15px 140px 0 60px;
	margin: 0 0 2.5em 0;
	background: left top no-repeat;
}

.ghg .dots-numbers li:nth-child(1) {
	background-image: url('../images/numbers-01.png');
}

.ghg .dots-numbers li:nth-child(2) {
	background-image: url('../images/numbers-02.png');
}

.ghg .dots-numbers li:nth-child(3) {
	background-image: url('../images/numbers-03.png');
}

.ghg .dots-numbers li:nth-child(4) {
	background-image: url('../images/numbers-04.png');
}

.ghg .dots-numbers li:nth-child(5) {
	background-image: url('../images/numbers-05.png');
}

.ghg .dots-numbers li:nth-child(6) {
	background-image: url('../images/numbers-06.png');
}

.ghg .dots-numbers:last-child,
.ghg .dots-numbers li:last-child {
	margin-bottom: 0;
}

/* strong */

.ghg strong {
	color: #5ead46;
}

/* headers */

.ghg h1,
.ghg .h1,
.ghg h2,
.ghg .h2 {
	text-transform: uppercase;
	font-weight: normal;
	margin: 0 0 15px 0;
	width: 748px;
	position: relative;
	z-index: 3;
	left: -25px;
	padding: 0 25px;
}

.ghg h1,
.ghg .h1 {
	font-family: 'nevis';
	font-size: 20px;
	line-height: 1.15em;
	color: #fff;
	width: 829px;
	height: 120px;
	position: relative;
	left: -40px;
	padding: 0 !important;
	margin: 0 0 30px 0;
	background: url('../images/bg-chapter.png') center no-repeat;
	letter-spacing: 3px;
	z-index: 5;
}

.ghg h1 span,
.ghg .h1 span {
	position: absolute;
	display: block;
	left: 240px;
	bottom: 27px;
	width: 450px;
}

.ghg h1:before,
.ghg .h1:before {
	content: '';
	display: block;
	width: 170px;
	height: 100%;
	position: absolute;
	top: 72px;
	left: 49px;
	background: center top no-repeat;
}

.ghg h2,
.ghg .h2 {
	font-family: 'geared';
	font-size: 41px;
	line-height: 1em;
	position: relative;
	padding-bottom: 3px;	
}

.ghg h2:after,
.ghg .h2:after {
	content: '';
	display: block;
	z-index: 5;
	position: absolute;
	background: left bottom no-repeat;
}

.ghg h2 span,
.ghg .h2 span {
	display: inline-block;
	position: relative;
}

.ghg h2 span:after,
.ghg .h2 span:after {
	content: '';
	display: block;
	position: absolute;
	z-index: 5;
}

.ghg h2 span:after,
.ghg .h2 span:after {
	bottom: -3px;
	right: -25px;
	width: 816px;
	height: 100%;
	background: url('../images/bg-title.png') right bottom no-repeat;
}

.ghg .h2-step {
	padding-left: 140px;
	width: 633px;
	margin-bottom: 30px;
	font-size: 41px;
	line-height: 1em;
}

.ghg .h2-step:before {
	content: '';
	display: block;
	width: 137px;
	height: 93px;
	background: center no-repeat;
	position: absolute;
	left: -6px;
	bottom: -24px;
}

.ghg h3 {
	text-transform: uppercase;
	font-weight: normal;
	font-family: 'nevis';
	letter-spacing: 1px;
	color: #5ead46;
	font-size: 18px;
	line-height: 1.2em;
	background: center top no-repeat;
	padding: 0;
	margin: 0 0 0.25em 0;
	clear: both;
}

.ghg h3:before,
.ghg .h3:before {
	display: block;
	margin: 0 0 10px 0;
}

/* list */

.ghg .list {
	padding-left: 120px;
}

.ghg .list:last-child {
	padding-bottom: 0;
}

.ghg .list > li {
	margin-bottom: 2.5em;
	position: relative;
	min-height: 42px;
}

.ghg .list > li:before {
	content: '';
	display: block;
	width: 121px;
	height: 100%;
	position: absolute;
	top: 0;
	left: -130px;
	background: center top no-repeat;
}

.ghg .list > li:last-child {
	margin-bottom: 0;
}

.ghg .list h3 {
	color: #5ead46 !important;
	margin-bottom: 0.5em;
}

.ghg .list p {
	padding-right: 50px !important;
}

/* steps */

.ghg .step {
	padding: 0 25px 75px 25px;
	position: relative;
}

.ghg .step:before,
.ghg .step:after {
	content: '';
	display: block;
	position: absolute;
}

.ghg .step p,
.ghg .step .dots {
	padding-right: 175px;
}

.ghg .step .list .dots {
	padding-right: 50px;
}

.ghg .h2-step-1:before {
	background-image: url('../images/bg-step-1.png');
}

.ghg .h2-step-2:before {
	background-image: url('../images/bg-step-2.png');
}

.ghg .h2-step-3:before {
	background-image: url('../images/bg-step-3.png');
}

.ghg .h2-step-4:before {
	background-image: url('../images/bg-step-4.png');
}

.ghg .h2-step-5:before {
	background-image: url('../images/bg-step-5.png');
}

.ghg .h2-step-6:before {
	background-image: url('../images/bg-step-6.png');
}

.ghg .h2-step-7:before {
	background-image: url('../images/bg-step-7.png');
}

.ghg .h2-step-8:before {
	background-image: url('../images/bg-step-8.png');
}

/* step-y */

.ghg .step-y {
	background-color: #faf9d4;
}

.ghg .step-y h3 {
	color: #eb583c;
}

#ghg-description + .step-y h2 {
	background-color: #d7dfc0;
	border-color: #564a47;
}

.step-b + .step-y h2 {
	background-color: #554b47;
	color: #fff;
}

.step-b + .step-y h2 span:after {
	background-image: url('../images/bg-title-g.png');
}

.step-g + .step-y h2 {
	background-color: #5ead46;
}

.step-bg + .step-y h2 {
	background-color: #d7dfc0;
}

.ghg .step-y .next {
	background-image: url('../images/bg-next-b.png');
}

/* step-g */

.ghg .step-g {
	background-color: #5ead46;
	color: #fff;
}

.step-y + .step-g h2 {
	background-color: #faf9d4;
	color: #564a47;
}

.step-bg + .step-g h2 {
	background-color: #d7dfc0;
	color: #564a47;
}

.ghg .step-g h3 {
	color: #564a47;
}

.ghg .step-g h4,
.ghg .step-g h5 {
	color: #564a47;
}

.ghg .step-g a {
	color: #fff;
}

.ghg .step-g a:hover {
	color: #564a47;
}

.ghg .step-g .next {
	background-image: url('../images/bg-next-w.png');
}

.ghg .step-g strong {
	color: #fff;
}

.ghg .step-g .list h3 {
	color: #564a47 !important;
}

/* step-b */

.ghg .step-b {
	background-color: #554b47;
	color: #fff;
}

.step-g + .step-b h2 {
	background-color: #5ead46;
	color: #fff;
}

.step-g + .step-b h2 span:after {
	background-image: url('../images/bg-title-w.png');
}

.step-y + .step-b h2 {
	background-color: #faf9d4;
	color: #554b47;
}

.step-bg + .step-b h2 {
	background-color: #d7dfc0;
	color: #554b47;
}

.step-bg + .step-b h2 span:after {
	background-image: url('../images/bg-title-g.png');
}

.ghg .step-b img {
	border-color: #fff;
}

.ghg .step-b h4,
.ghg .step-b h5 {
	color: #5ead46;
}

.ghg .step-b .steps-b h3,
.ghg .step-b .steps-b .h3 {
	border-color: rgba(255,255,255,0.2);
}

.ghg .step-b .steps-b > li:nth-child(1) {
	background-image: url('../images/step-1-w.png');
}

.ghg .step-b .steps-b > li:nth-child(2) {
	background-image: url('../images/step-2-w.png');
}

.ghg .step-b .steps-b > li:nth-child(3) {
	background-image: url('../images/step-3-w.png');
}

.ghg .step-b .steps-b > li:nth-child(4) {
	background-image: url('../images/step-4-w.png');
}

.ghg .step-b .steps-b > li:nth-child(5) {
	background-image: url('../images/step-5-w.png');
}

.ghg .step-b .steps-b > li:nth-child(6) {
	background-image: url('../images/step-6-w.png');
}

.ghg .step-b .steps-b > li:nth-child(7) {
	background-image: url('../images/step-7-w.png');
}

.ghg .step-b .steps-b > li:nth-child(8) {
	background-image: url('../images/step-8-w.png');
}

.ghg .step-b .dots li {
	background-image: url('../images/dot-g.png');
}

/* step-bg */

.ghg .step-bg {
	background-color: #d7dfc0;
}

.step-y + .step-bg h2 {
	background-color: #faf9d4;
	border-color: #564a47;
}

.step-b + .step-bg h2 {
	background-color: #554b47;
	color: #5ead46;
}

.step-b + .step-bg h2 span:after {
	background-image: url('../images/bg-title-g.png');
}

.step-g + .step-bg h2 {
	background-color: #5ead46;
	color: #554a47;
}

.ghg .step-bg .dots li {
	background-image: url('../images/dot-g.png');
}

.ghg .step-bg .mail,
.ghg .step-y .mail,
.ghg .step-g .mail {
	border: solid #554a47 4px;
	padding-bottom: 201px;
}

.ghg .step-bg .mail:before,
.ghg .step-y .mail:before,
.ghg .step-g .mail:before {
	bottom: -6px;
}

.ghg .step-bg .next {
	background-image: url('../images/bg-next-b.png');
}


/* ghg-header:
================================================================================= */ 

#ghg-header {
	height: 395px;
	position: relative;
	background: #d7dfc0;
}

#ghg-header h1,
#ghg-header p {
	text-indent: -9999px;
}

#ghg-header img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	box-shadow: none;
	margin: 0 !important;
}

#ghg-header a {
	display: block;
	width: 84px;
	height: 83px;
	text-indent: -9999px;
	position: absolute;
	bottom: -109px;
	right: 15px;
	background: url('../images/bg-pdf.png') center no-repeat;
	z-index: 7;
}


/* ghg-decription:
================================================================================= */

#ghg-description {
	background: #d7dfc0;
	padding: 0 25px 50px 25px;
	position: relative;
}

#ghg-description p {
	padding-right: 175px;
}


/* ghg-summary:
================================================================================= */

#ghg-summary {
	background: #554b47;
	color: #fff;
	padding: 0 25px 25px 25px;
	position: relative;
}

#ghg-summary h2 {
	margin-bottom: 0.625em;
}

#ghg-summary h2:before {
	display: block;
	margin: 0 0 10px 0;
}

.step-y + #ghg-summary h2 {
	background-color: #faf9d4;
	color: #554b47;
}

.step-bg + #ghg-summary h2 {
	background-color: #d7dfc0;
	border-color: #5ead46;
	color: #5ead46;
}

.step-g + #ghg-summary h2 {
	background-color: #5ead46;
	color: #554b47;
}

.step-g + #ghg-summary h2 span:after {
	background-image: url('../images/bg-title-w.png');
}

#ghg-summary .nav {
	overflow: hidden;
	text-align: center;
	font-family: 'nevis';
	text-transform: uppercase;
	font-size: 22px;
	line-height: 1em;
	letter-spacing: 1px;
	padding: 20px 0 10px 0;
}

#ghg-summary .nav li {
	width: 230px;
	height: 69px;
	text-align: center;
	background: url('../images/bg-button.png') center no-repeat;
	text-indent: 0;
}

#ghg-summary .nav li a {
	color: #fff;
	display: block;
	height: 59px;
	padding: 10px 0 0 0;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
}

#ghg-summary .nav li.prev {
	float: left;
}

#ghg-summary .nav li.next {
	float: right;
}

#ghg-summary .nav li.center {
	display: inline-block;
	float: none;
}

#ghg-description > .dots,
#ghg-summary > .dots {
	padding-right: 175px;
}

#ghg-summary .dots li {
	margin-bottom: 1.25em;
	margin-bottom: 1em;
}

#ghg-summary .dots li:last-child {
	margin-bottom: 0;
}

#ghg-summary .dots p {
	padding-bottom: 1em;
}

#ghg-summary .url {
	text-align: center;
	font-family: 'nevis';
	font-size: 18px;
	line-height: 1.2em;
	text-transform: uppercase;
	padding-top: 15px;
	color: #5ead46;
}


/* ghg-share:
================================================================================= */

#ghg-share {
	position: absolute;
	top: 0;
	left: 1px;
	overflow: hidden;
	z-index: 6;
	font-family: 'nevis';
	color: #5C4C47;
	text-transform: uppercase;	
}

#ghg-share p {
	float: right;
	text-align: left;
	font-size: 20px;
	line-height: 1.2em;
	letter-spacing: 1px;
	padding: 40px 0 0 0;
}

#ghg-share ul {
	overflow: hidden;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#ghg-share li {
	float: left;
	margin: 0 10px 0 0;
	background: url('../images/bg-share.png') right bottom no-repeat;
	padding: 0 5px 5px 0;
	list-style: none;
}

#ghg-share .download {
	background-color: #5fa830;
}

#ghg-share .download a {
	border-color: #5fa830;
	background-position: 0 0;
}

#ghg-share .facebook {
	background-color: #316197;
}

#ghg-share .facebook a {
	border-color: #316197;
	background-position: -56px 0;
}

#ghg-share .linkedin {
	background-color: #2f8cbd;
}

#ghg-share .linkedin a {
	border-color: #2f8cbd;
	background-position: -111px 0;
}

#ghg-share .twitter {
	background-color: #2aa9e1;
}

#ghg-share .twitter a {
	border-color: #2aa9e1;
	background-position: -166px 0;
}

#ghg-share .google {
	background-color: #e0583a;
}

#ghg-share .google a {
	border-color: #e0583a;
	background-position: -222px 0;
}

#ghg-share a {
	display: block;
	text-indent: -9999px;
	width: 55px;
	height: 55px;
	border-top: solid 5px;
	border-left: solid 5px;
	background: url('../images/share-icons.png') no-repeat;
}

#ghg-share a:hover {
	background-color: inherit;
	border-color: rgba(0,0,0,0.1);
}